<iobank xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiobank>101</codiobank>
  <den_iobank>Casa</den_iobank>
</row>

<row>
  <codiobank>103</codiobank>
  <den_iobank>Casa in devize</den_iobank>
</row>

<row>
  <codiobank>104</codiobank>
  <den_iobank>Cont curent lei</den_iobank>
</row>

<row>
  <codiobank>105</codiobank>
  <den_iobank>Cont curent valuta</den_iobank>
</row>

<row>
  <codiobank>106</codiobank>
  <den_iobank>Licitatie valutara</den_iobank>
</row>

<row>
  <codiobank>114</codiobank>
  <den_iobank>Cont lei girare</den_iobank>
</row>

<row>
  <codiobank>0</codiobank>
  <den_iobank>... nedefinit ...</den_iobank>
</row>

</iobank>
